/* 
Theme Name: cashforcars
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: VIP
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/******Default vip css start*****/  
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
*{
	outline: none !important; 
	text-decoration: none !important;  
}
ul {
	padding: 0;
} 
.site-branding {
	display: none;
} 
p,li {
	margin-bottom: 20px; 
}  
p, li, div, p.elementor-heading-title {
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
p:last-child{
	margin-bottom: 0;
} 
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 h6, .h6 {
	color: #fff;
	letter-spacing: 0;
	font-family: "Open Sans", sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}
.bigheading > .elementor-widget-container {
	margin-bottom: 20px;
}
a{
	font-weight: normal;
	text-decoration: unset !important;
} 
p a:hover, .link-text a:hover {
	color: #9A4D55 !important;
	text-decoration: underline !important;
}
p a {
	color: #9A4D55;
}
strong {
	font-weight: 500 !important;
}  
.subheading h6 {
	font-size: 18px;
	line-height: 49px;
	text-transform: uppercase;
	color: #2b328c;
}
.pl60{
	padding-left: 60px;
}
.pl30{
	padding-left: 30px;
}
.pr60{
	padding-right: 60px;
} 
.pt0 {
	padding-top:0px !important;
}
.pb0 {
	padding-bottom:0px !important;
}
.mt50{
	margin-top: 50px;
}  
.mt20 {
	margin-top: 20px;
}
.mt35{
	margin-top: 35px;
} 
.mt100{
	margin-top: 100px;
}    
.pad100 {
	padding: 100px 15px;
} 
.pt100{
	padding-top: 100px;
} 
.pb100{
	padding-bottom: 100px;
}
.pt50 {
	padding-top: 50px;
}
.defbtn .elementor-widget-container {
	margin-top: 30px;
}
body {
	position: relative;
}
a {
	transition: all ease-in-out 0.5s !important;
}
div[data-elementor-type="wp-page"] {
	overflow: hidden;
}
/*** Header ***/  
@keyframes slideIn {
	from { top: -50% }
	to { top: 0 }
}   
 
.hdactive  .logomain img {
	max-height: 90px;
}
.hd_menu  .elementor-widget-container {
	width: 100%;
}   
.logomain img {
	max-height: 160px;
	width: auto;
}
.header_main .elementor-widget-wrap {
	justify-content: space-between;
	align-items: center;
}
.logomain, .hd_menu{
	width: auto !important;
}   
.hd_menu .elementor-nav-menu > li {
	margin-left: 40px;
} 
.hd_menu .elementor-nav-menu > li > a {
	font-size: 25px;
	padding: 0 !important;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	font-family: 'DCC - Ash';
	font-weight: normal;
}
.hd_menu .elementor-nav-menu > li > a:hover{
	color: #ff0777 !important;
} 	
.elementor-nav-menu > li > ul.sub-menu a {
	padding: 14px 17px 13px !important;
	color: #000 !important;
	border-bottom: 1px solid #00000030;
	border-left: 0;
	white-space: normal;
	background: transparent !important;
	font-size: 16px;
	text-transform: capitalize;
	letter-spacing: 0.3px;
}   
.elementor-nav-menu > li > ul.sub-menu li:last-child a {
	border-bottom: 0px !important;
}
.elementor-sub-item.elementor-item-active {
	background-color: transparent !important;
} 
.elementor-nav-menu > li > ul.sub-menu {
	background: #fcaf17;
	min-width: 226px !important;
	border-radius: 0px;
	margin-top: 25px !important;
}
.elementor-nav-menu > li > ul.sub-menu:last-child a {
	border-radius: 0px; 
	padding: 14px 17px 13px !important;
	font-weight:normal;
} 
.elementor-nav-menu > li > ul.sub-menu .sub-arrow {
	display: none !important;
} 
.elementor-nav-menu > li > ul.sub-menu a:hover {
	background: transparent !important;
	border-left: unset !important;
	color: #fcaf17 !important;
} 
.header_main .elementor-nav-menu > li > a:hover {
	background: linear-gradient(280deg, rgba(47,47,47,0) 0%, rgba(49, 49, 50, 0.7) 100%);
	border-radius: 10px;
	color: #9a4d55 !important;
}
.hd_menu .elementor-nav-menu > li > a:hover svg {
	fill: #fcaf17;
}
.hd_menu .elementor-nav-menu > li > a svg {
	fill: #fff;
}
 
/* header-css */

.btn_hd,.hd_top {
  width: auto !important;
  margin: auto;
}
.btn_hd {
  margin: 0 !important;
}
.btn_hd a {
  background: #01a94f;
}